@charset "UTF-8";
.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 80px;
  transition: all 0.3s;
  cursor: pointer;
  line-height: 1;
  text-decoration: none;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  padding: 17px 20px;
  font-weight: 700;
  text-transform: uppercase;
  white-space: nowrap;
}

.btn-fiolett {
  background: #4E4AAB;
  border: 1px solid #4E4AAB;
  color: #fff;
}
.btn-fiolett:hover {
  background: rgb(91.7489795918, 87.8387755102, 182.6612244898);
  color: #fff;
}

.btn-yellow {
  background: #FFC107;
  border: 1px solid #FFC107;
  color: #0B1F33;
}
.btn-yellow:hover {
  background: rgb(255, 199.375, 32.5);
  color: #0B1F33;
}

.btn-transparent {
  border: 1px solid #F0F0F0;
  background: #F0F0F0;
  color: #4E4AAB;
}
.btn-transparent:hover {
  background: #4E4AAB;
  color: #fff;
}

.header {
  padding-top: 15px;
}
.header hr {
  margin: 10px 0 0 0;
}
.header__wrapper {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.header__wrp {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
}
.header__logo-wrp {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header__desc {
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.8625rem + 0.0625vw, 0.9375rem);
  max-width: 203px;
}
.header__social {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header__social-desc {
  font-size: 14px;
  line-height: 1.3;
  color: #66727F;
  max-width: 133px;
}
.header__social-links {
  display: flex;
  gap: 10px;
}
.header__link {
  width: 47px;
  height: 47px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.header__ic {
  height: 22px;
  width: 22px;
}
.header__ws {
  background: #26D366;
}
.header__ws:hover {
  background: rgb(34.1084337349, 189.3915662651, 91.5542168675);
}
.header__tg {
  background: #26A0D4;
}
.header__tg:hover {
  background: rgb(34.124, 143.68, 190.376);
}
.header__contacts {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: end;
}
.header__time {
  color: #66727F;
  line-height: 1.3;
  font-size: 14px;
  text-align: end;
}
.header__tel {
  font-size: clamp(1.125rem, 1.075rem + 0.25vw, 1.375rem);
  font-weight: 700;
  white-space: nowrap;
  color: #0B1F33;
}
.header__tel:hover {
  color: #0B1F33;
}

@media only screen and (max-width: 1200px) {
  .header__social-desc {
    display: none;
  }
}
@media only screen and (max-width: 946px) {
  .header {
    padding-bottom: 10px;
  }
  .header hr {
    display: none;
  }
  .header__social {
    display: none;
  }
  .header__wrapper {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .header__contacts {
    display: none;
  }
  .header__btn {
    display: none;
  }
  .header__container-nav {
    display: flex;
    justify-content: end;
    flex-basis: 10%;
  }
  .header__container-top {
    flex-basis: 80%;
  }
}
.nav__contacts {
  display: none;
}

@media only screen and (max-width: 946px) {
  .header .nav__contacts {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    padding-left: 15px;
    gap: 10px;
  }
  .header .nav__contact {
    display: flex;
    align-items: center;
  }
  .header .nav__icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    fill: #4E4AAB;
    flex-shrink: 0;
  }
  .header .nav__phone a {
    font-weight: 700;
    font-size: 18px;
    color: #0B1F33;
    line-height: 1.3;
  }
  .header .nav__email a {
    color: #66727F;
    font-size: 14px;
    line-height: 1.3;
  }
  .header .nav__adress p {
    color: #66727F;
    font-size: 14px;
    line-height: 1.3;
  }
  .header .search-mobile {
    display: flex;
    margin: 20px 0 10px 15px;
  }
  .header .search-mobile form {
    display: flex;
  }
  .header .search-mobile input {
    width: 90%;
    height: 50px;
    border: none;
    border-bottom: 1px solid #66727F;
    font-size: 14px;
  }
  .header .search-mobile .search__icon {
    width: 20px;
    height: 20px;
  }
  .header .search-mobile .header__social-link {
    background: transparent;
    border: none;
    box-shadow: none;
  }
  .header .nav__contacts-btn {
    align-self: flex-start;
    margin-top: 40px;
  }
}
.nav__list {
  display: flex;
  align-items: center;
  margin: 0;
}

.nav__item:not(:last-child) {
  margin-right: 40px;
}

.nav__item {
  position: relative;
  padding: 15px 0;
}

.nav__link {
  color: #282828;
  font-size: 18px;
}
.nav__link:hover {
  color: #4E4AAB;
}

.nav__link--drop::after {
  content: "";
  width: 7px;
  height: 7px;
  background-image: url("../img/download.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  margin-left: 5px;
  transition: transform 0.3s;
}

.nav__list--dropdown {
  position: absolute;
  background-color: #fff;
  left: 0;
  top: 100%;
  display: block;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.07);
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  width: 280px;
  z-index: 90;
}

.dropdown-submenu {
  display: flex;
  align-items: initial;
}

.dropdown-submenu__item {
  flex-grow: 1;
  min-width: 200px;
  padding: 0px 30px;
}

.dropdown-submenu__list {
  padding: 0;
}

.dropdown-submenu__item:not(:last-child) {
  border-right: 1px solid #bfbfbf;
}

.dropdown-submenu__item:first-child {
  padding-left: 0;
}

.dropdown-submenu__item:last-child {
  padding-right: 0;
}

.mobile-back {
  display: none;
}

.mobile-back__link {
  color: #282828;
  font-weight: 500;
}

.dropdown-list__item {
  border-bottom: 1px solid #ececec;
}

.dropdown-list__link {
  font-size: 15px;
  color: #282828;
  padding: 13px 20px;
  display: block;
}
.dropdown-list__link:hover {
  color: #0566B4;
}

.dropdown-submenu__list-item {
  margin-bottom: 10px;
}

@media (min-width: 946px) {
  .nav__link--drop:hover::after {
    transform: rotate(180deg);
    transition: all 0.3s;
  }
  .nav__item:hover .nav__list--dropdown {
    visibility: visible;
    opacity: 1;
    transition: all 0.3s;
  }
}
.burger {
  width: 40px;
  height: 20px;
  cursor: pointer;
  background-color: transparent;
  border: none;
  position: relative;
  display: none;
}

.burger::before,
.burger::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}

.burger::after {
  top: auto;
  bottom: 0;
}

.burger span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  display: inline-block;
  background-color: #000;
}

.overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
}

.lock {
  overflow: hidden;
}

@media (max-width: 946px) {
  .burger {
    display: block;
  }
  .mobile-back {
    display: block;
  }
  .main-menu {
    position: fixed;
    left: 0;
    top: 0;
    max-width: 400px;
    width: 80%;
    height: 100vh;
    z-index: 100;
    box-shadow: 5px 0 15px -5px rgba(0, 0, 0, 0.8);
    background-color: #fff;
    transform: translateX(-150vw);
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
  }
  .nav__list {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    padding-top: 10%;
    position: relative;
    justify-content: flex-start;
  }
  .nav__item {
    margin-left: 0 !important;
    font-size: 20px;
    width: 100%;
    padding: 0;
    position: static;
  }
  .nav__link,
  .dropdown-submenu__list-item a {
    padding: 13px 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .dropdown-submenu__list-item {
    padding: 0;
  }
  .nav__link {
    border-bottom: 1px solid #ececec;
  }
  .nav__link::after {
    transform: rotate(-90deg);
  }
  .nav__list--dropdown {
    position: absolute;
    top: 0;
    right: auto;
    left: 100%;
    box-shadow: none;
    width: 100%;
    display: none;
  }
  .dropdown-submenu__item {
    width: 100%;
    padding: 0;
    border: none !important;
  }
  .dropdown-submenu__title {
    padding: 0 30px;
  }
  .dropdown-submenu__banner {
    display: inline-block;
    padding: 20px;
  }
  .nav__list.transformation {
    transform: translateX(-100%);
    transition: all 0.3s;
  }
  .nav__list--dropdown.transformation {
    opacity: 1;
    visibility: visible;
    display: block;
    transform: none;
    background-color: #fff;
    transition: all 0.3s;
  }
  .main-menu.open {
    transform: translateX(0);
    transition: all 0.3s;
  }
  .overlay.open {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s;
  }
  .mobile-back a {
    position: relative;
    border: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .mobile-back a::before {
    content: "";
    width: 10px;
    height: 10px;
    background-image: url("../img/download.svg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 10px;
    transform: rotate(90deg);
  }
}
.close_btn {
  display: none;
  position: absolute;
  z-index: 60;
  right: 10px;
  top: 17px;
  cursor: pointer;
}
.close_btn .ic_close {
  width: 20px;
  height: 20px;
}

@media only screen and (max-width: 946px) {
  .open .close_btn {
    display: block;
  }
}
@media only screen and (max-width: 1200px) {
  .nav__link {
    font-size: 16px;
  }
}
@keyframes play-1 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@keyframes play-2 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-359deg);
  }
}
.btn-video-wrap {
  display: block;
  width: 91px;
  height: 91px;
  border-radius: 50%;
  background: url(../img/play-icon.png) no-repeat 50% 50%;
  background-color: rgba(255, 255, 255, 0.2823529412);
  position: relative;
}
.btn-video-wrap:hover {
  background-color: rgba(255, 255, 255, 0.3960784314);
}

.btn-video-wrap::before {
  position: absolute;
  content: "";
  display: block;
  width: 66px;
  height: 66px;
  background: url(../img/play-before.png) no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  animation: play-1 8s infinite linear;
  z-index: 5;
}

.btn-video-wrap::after {
  position: absolute;
  content: "";
  display: block;
  width: 91px;
  height: 91px;
  background: url(../img/play-after.png) no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  animation: play-2 8s infinite linear;
}
.btn-video-wrp{
  width: 200px;
  height: 100px;
  border: 4px solid #fff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.163);
  border-radius: 10px;

}
.btn-video-wrp video{
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.bgmain {
  background: url("../img/bgmain.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 24px;
  overflow: hidden;
  padding: 70px 50px 50px 50px;
}
.bgmain__info {
  flex-direction: column;
  display: flex;
  gap: 20px;
  max-width: 681px;
}
.bgmain__h1 {
  font-size: clamp(1.375rem, 1.0875rem + 1.4375vw, 2.8125rem);
  color: #0B1F33;
  font-weight: 700;
  line-height: 1.4;
  text-transform: uppercase;
}
.bgmain__h1 span {
  color: #4E4AAB;
}
.bgmain p {
  line-height: 1.3;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
}
.bgmain__video {
  display: flex;
  gap: 20px;
  align-items: center;
}
.bgmain__video-info {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #66727F;
}
.bgmain__form {
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.03);
  background: #fff;
  padding: 30px;
  border-radius: 24px;
  display: flex;
  overflow: hidden;
  margin-top: 20px;
  justify-content: space-between;
}
.bgmain__form-info {
  display: flex;
  gap: 20px;
}
.bgmain__form-title {
  font-size: clamp(1.125rem, 1.075rem + 0.25vw, 1.375rem);
  font-weight: 700;
  line-height: 1.3;
  max-width: 204px;
}
.bgmain__form-img {
  margin-bottom: -20%;
  flex-shrink: 0;
}
.bgmain__inputs {
  display: flex;
  align-items: end;
  gap: 5px;
  flex-direction: column;
}
.bgmain__select {
  height: 69px;
  border-radius: 80px;
  background-color: #EFEDF4;
  padding: 0 60px 0 30px;
  border: none;
  font-size: 16px;
  color: #66727F;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-weight: 700;
}
.bgmain__select:active {
  outline: none;
  box-shadow: none;
  border: none;
}
.bgmain__select:focus {
  outline: none;
  box-shadow: none;
  border: none;
}
.bgmain__select::-moz-placeholder {
  font-weight: 700;
  color: #66727F;
  font-size: 16px;
}
.bgmain__select::placeholder {
  font-weight: 700;
  color: #66727F;
  font-size: 16px;
}
.bgmain__input {
  height: 69px;
  border-radius: 80px;
  background-color: #EFEDF4;
  padding: 0 60px 0 30px;
  border: none;
  font-size: 16px;
  color: #66727F;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.bgmain__input:active {
  outline: none;
  box-shadow: none;
  border: none;
}
.bgmain__input:focus {
  outline: none;
  box-shadow: none;
  border: none;
}
.bgmain__input::-moz-placeholder {
  font-weight: 700;
  color: #66727F;
  font-size: 16px;
}
.bgmain__input::placeholder {
  font-weight: 700;
  color: #66727F;
  font-size: 16px;
}
.bgmain__inputs-wrp {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 10px;
}
.bgmain__privacy {
  font-size: 12px;
  color: #66727F;
  text-align: center;
}
.bgmain__labels {
  display: flex;
  gap: 10px;
}

@media only screen and (max-width: 1200px) {
  .bgmain {
    background-position: center;
  }
  .bgmain__form {
    align-items: center;
    flex-direction: column;
  }
  .bgmain__form-img {
    display: none;
  }
  .bgmain__labels {
    flex-direction: column;
  }
  .bgmain label {
    width: 100%;
  }
  .bgmain__input {
    width: 100%;
  }
  .bgmain__select {
    width: 100%;
  }
}
@media only screen and (max-width: 736px) {
  .bgmain {
    background-position: -200px;
  }

  .bgmain__inputs {
    flex-direction: column;
  }
  .bgmain__form-title {
    margin-bottom: 15px;
    text-align: center;
  }
}
@media only screen and (max-width: 578px) {
  .bgmain {
    background: url("../img/bgmain-mob.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 20px 400px 20px;
  }
  .bgmain__form {
    padding: 20px;
  }
}
.whyus {
  margin: 60px 0;
  background: #fff;
  border-radius: 24px;
  overflow: hidden;
  padding: 50px 30px 30px 30px;
}

.witem {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
}
.witem__top {
  display: flex;
  gap: 15px;
  align-items: center;
}
.witem__ic {
  width: 28px;
  height: 28px;
  fill: #4E4AAB;
  flex-shrink: 0;
}
.witem__title {
  text-transform: uppercase;
  font-weight: 500;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  line-height: 1.3;
}
.witem__info {
  color: #66727F;
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.witem__img {
  position: absolute;
  bottom: -30px;
  right: -30px;
}

@media only screen and (max-width: 1200px) {
  .witem__img {
    position: relative;
  }
}
@media only screen and (max-width: 578px) {
  .whyus {
    padding: 30px 20px 20px 20px;
  }
}
.services {
  margin: 60px 0;
}

.sitem {
  width: 100%;
  background: #fff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.02);
  transition: all 0.3s;
  padding: 30px;
  display: flex;
  gap: 20px;
}
.sitem:hover {
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.02);
}
.sitem__img {
  flex-shrink: 0;
  width: 84px;
  height: 84px;
}
.sitem__info {
  display: flex;
  flex-direction: column;
  gap: 20px;

}
.sitem__title {
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  font-weight: 600;
  line-height: 1.3;
}

@media only screen and (max-width: 662px) {
  .sitem {
    padding: 20px;
    flex-direction: column;
    align-items: center;
  }
  .sitem__img {
    width: 60px;
    height: 60px;
  }
  .sitem__info{
    height: 100%;
  }
  .sitem__btn {
    font-size: 13px;
    margin-top: auto;
  }
  .sitem__title {
    text-align: center;
  }
}
.tizers {
  background: #0B1F33;
  color: #fff;
  padding: 60px 0;
}

.tizer {
  padding: 30px;
  border-radius: 24px;
  background: #233547;
  display: flex;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  gap: 10px;
}
.tizer__title {
  font-weight: 700;
  line-height: 1.3;
  text-transform: uppercase;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
}
.tizer__info {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  opacity: 0.6;
  line-height: 1.4;
}
.tizer__heading {
  font-size: clamp(1.125rem, 1.075rem + 0.25vw, 1.375rem);
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 20px;
}
.tizer__wrp {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.tizer__contact {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  line-height: 1.3;
}
.tizer__contact:hover {
  color: #fff;
}
.tizer__phone {
  font-size: clamp(1.125rem, 1.075rem + 0.25vw, 1.375rem);
  font-weight: 700;
  line-height: 1.3;
}
.tizer__ic {
  fill: #FFC107;
  width: 24px;
  height: 24px;
}
.tizer__logo {
  position: absolute;
  right: 0px;
  bottom: 0;
}
.tizer__img {
  border-radius: 24px;
  object-fit: cover;
}

.responses {
  margin: 60px 0;
}
.responses__wrp {
  display: flex;
  gap: 60px;
  align-items: end;
  justify-content: space-between;
}
.responses__btns {
  display: flex;
  gap: 10px;
}
.responses__links {
  display: flex;
  gap: 20px;
}
.responses__link {
  display: flex;
  gap: 20px;
}
.responses__num {
  font-size: clamp(1.5625rem, 1.375rem + 0.9375vw, 2.5rem);
  padding: 20px;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.08);
  background: #fff;
  color: #000;
  position: relative;
  font-weight: 700;
  width: 116px;
  height: 103px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 24px;
}
.responses__num img {
  position: absolute;
  right: -80%;
  top: -5%;
}
.responses__num .responses__mail {
  right: -30%;
  top: -20%;
}
.responses__stars-wrp {
  display: flex;
  gap: 10px;
  flex-direction: column;
  margin-top: 30px;
}
.responses__stars {
  display: flex;
  gap: 5px;
}
.responses__star {
  width: 13px;
  height: 15px;
}
.responses__info {
  font-size: 14px;
  color: #66727F;
  font-weight: 300;
}
.responses__wrapper {
  margin-top: 30px;
}

@media only screen and (max-width: 854px) {
  .responses__wrp {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
}
@media only screen and (max-width: 578px) {
  .responses {
    margin: 30px 0;
  }
  .responses__links {
    flex-direction: column;
  }
}
.response {
  background: #FFF;
  padding: 15px;
  box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.04);
  background: #fff;
  border-radius: 24px;
}
.response__top {
  display: flex;
  margin-bottom: 5px;
  gap: 10px;
}
.response__img {
  width: 93px;
  height: 93px;
  border-radius: 10px;
  margin-right: 15px;
  overflow: hidden;
}
.response__img img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.response__wrp {
  display: flex;
  flex-direction: column;
}
.response__ic {
  width: 10px;
  height: 10px;
}
.response__name {
  font-size: 18px;
  font-weight: 700;
  color: #315D78;
  margin-bottom: 15px;
}
.response__stars {
  display: flex;
  gap: 5px;
}
.response__stars img {
  margin-right: 3px;
}
.response__text {
  position: relative;
  margin-bottom: 10px;
}
.response__date {
  color: #66727F;
  font-size: 14px;
  margin-bottom: 15px;
}
.response__text p {
  height: 210px;
  line-height: 1.4;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  overflow: hidden;
  position: relative;
}
.response__overlay {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 2.85%, #FFF 100%);
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 210px;
  display: block;
  z-index: 60;
}

.mixitup-control-active {
  background: #FFC107;
  color: #fff;
}

.accordion__control {
  width: 100%;
  background-color: transparent;
  cursor: pointer;
}

.accordion__content {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0 20px;
  will-change: max-height;
  transition: all 0.3s ease-out;
  box-sizing: content-box;
}

.accordion__title {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #0B1F33;
}

.accordion__icon {
  transition: transform 0.3s ease-out;
}

.open .accordion__icon {
  transform: rotate(45deg);
}

.open .accordion__content {
  opacity: 1;
  padding: 20px;
}

.open .accordion__title {
  color: #4E4AAB;
}

.open .accordion__control {
  position: relative;
}
.open .accordion__control::before {
  content: "";
  position: absolute;
  border-radius: 0px 10px 10px 0px;
  background: #4E4AAB;
  width: 5px;
  height: 37px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  display: block;
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

.accordion {
  width: 100%;
  margin-bottom: 10px;
  padding: 0 !important;
  border-radius: 24px;
}

.accordion__list {
  list-style-type: none !important;
  padding-left: 0 !important;
  border-radius: 24px;
  overflow: hidden;
}

.accordion__control {
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: 20px;
  background: #f7f7f7;
  border: none;
  border: 1px solid #ececec;
}

.accordion__control::-webkit-details-marker {
  display: none;
}

.accordion__title {
  margin: 0;
  text-align: start;
}

.accordion__icon {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: transparent;
  flex-shrink: 0;
}

.accordion__icon::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 50%;
  height: 1px;
  background-color: #0B1F33;
  transform: translate(-50%, -50%);
}

.accordion__icon::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1px;
  height: 50%;
  background-color: #0B1F33;
  transform: translate(-50%, -50%);
}

.accordion__content {
  /* 	padding: 20px; */
  border-top: 1px solid transparent;
  font-size: 16px;
  line-height: 1.4;
  color: #66727F;
}

.accordion[open] .accordion__icon {
  transform: rotate(45deg);
}

.sticky-top {
  position: sticky;
  top: 100px;
  z-index: 1;
}

.faq {
  background: url("../img/bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  margin: 60px 0 0 0;
  padding: 60px 0;
}

@media only screen and (max-width: 578px) {
  .accordion__control {
    padding: 15px;
  }
}
.sform {
  width: 100%;
  background: #0B1F33;
  padding: 20px;
  color: #fff;
  border-radius: 24px;
}
.sform__title {
  color: #fff;
  line-height: 1.4;
  margin-bottom: 10px;
  text-align: center;
  font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
  font-weight: 700;
}
.sform__subtitle {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.3;
  text-align: center;
  margin-bottom: 10px;
}
.sform label {
  width: 100%;
  margin-bottom: 10px;
}
.sform__input {
  width: 100%;
  padding: 15px 10px;
  border: none;
  box-shadow: none;
  outline: none;
  background: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2901960784);
  color: #fff;
  transition: all 0.3s;
}
.sform__input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.4431372549);
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.sform__input::placeholder {
  color: rgba(255, 255, 255, 0.4431372549);
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.sform__input:focus {
  outline: none;
  border-bottom: 1px solid #4E4AAB;
}
.sform__textarea {
  padding: 10px 10px 50px 10px;
}
.sform__text {
  font-weight: 300;
  line-height: 1.3;
  font-size: 12px;
  opacity: 0.5;
  margin-top: 10px;
  text-align: center;
}
.sform__text a {
  color: #FFC107;
}
.sform__btn {
  width: 100%;
}
.sform__mess-text {
  color: #fff !important;
  text-align: center;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.3 !important;
  margin: 15px 0;
}
.sform__socials {
  display: flex;
  gap: 10px;
  width: 100%;
  margin-top: 15px;
  justify-content: center;
}
.sform__social {
  width: 85px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  flex-basis: 33.3%;
  transition: all 0.3s;
}
.sform__social-ic {
  width: 18px;
  height: 18px;
}
.sform__ws {
  background: radial-gradient(50% 50% at 50% 50%, rgb(125, 232, 152) 0%, rgb(102, 203, 126) 100%);
}
.sform__ws:hover {
  background: radial-gradient(50% 50% at 50% 50%, rgb(106, 205, 131) 0%, rgb(82, 170, 103) 100%);
}
.sform__tg {
  background: radial-gradient(50% 50% at 50% 50%, rgb(143, 219, 249) 0%, rgb(71, 187, 235) 100%);
}
.sform__tg:hover {
  background: radial-gradient(50% 50% at 50% 50%, rgb(117, 190, 220) 0%, rgb(56, 160, 205) 100%);
}
.sform__vb {
  background: radial-gradient(50% 50% at 50% 50%, rgb(203, 142, 218) 0%, rgb(178, 118, 194) 100%);
}
.sform__vb:hover {
  background: radial-gradient(50% 50% at 50% 50%, rgb(182, 123, 197) 0%, rgb(149, 90, 165) 100%);
}

@media only screen and (max-width: 1400px) {
  .sform__btn {
    padding: 20px 10px;
  }
}
@media only screen and (max-width: 991px) {
  .sform {
    text-align: center;
  }
  .sform__btn {
    width: auto;
  }
  .sform__socials {
    justify-content: center;
  }
  .sform__social {
    flex-basis: auto;
  }
  .sform__text {
    text-align: center;
  }
}
@media only screen and (max-width: 578px) {
  .sform__btn {
    width: 100%;
  }
  .sform__social {
    flex-basis: 33.3%;
  }
}
.messpanel {
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: inline-flex;
  flex-direction: column;
  right: 10px !important;
  border-radius: 80px;
  background: #E5D7C4;
  padding: 4px;
  z-index: 100;
}
.messpanel__ic {
  width: 60px;
  height: 60px;
}
.messpanel__ic:not(:last-child) {
  margin-bottom: 15px;
}
.messpanel__ic:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 578px) {
  .messpanel__ic {
    width: 50px;
    height: 50px;
  }
}
body.modal-open {
  padding-right: 0px !important;
}

body {
  overflow-y: scroll !important;
}

.compensate-for-scrollbar {
  padding-right: 0px !important;
}

textarea:focus {
  border: none;
  outline: none !important;
}

.modal-header {
  justify-content: center;
  position: relative;
}

.graypart {
  background-color: #f6f9fc;
}

.mc-wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal-content {
  position: relative;
}

.btn-close {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 50;
}

#watchme {
  border: none;
  background: transparent;
  box-shadow: none;
}
#watchme .btn-close {
  right: -30px;
}
#watchme .modal-content {
  border: none;
  background: transparent;
  box-shadow: none;
}

.modal-title {
  font-weight: 600;
  font-size: 22px;
  line-height: 1.2;
  color: #282828;
}

.modal-contacts {
  padding: 20px 40px;
}
.modal-contacts__heading {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 20px;
  color: #282828;
}
.modal-contacts__contacts a {
  display: block;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 700;
  color: #282828;
  margin-bottom: 5px;
}
.modal-contacts__bottom {
  margin-top: 40px;
  font-size: 14px;
  display: inline-flex;
  color: #282828;
  align-items: center;
  padding: 10px 17px;
  border: 1px solid #ececec;
  -moz-column-break-after: 4px;
  break-after: 4px;
}
.modal-contacts__bottom span {
  margin-left: 10px;
}
.modal-contacts__bottom .ic_modal {
  width: 20px;
  height: 20px;
  fill: #4E4AAB;
}

.files {
  font-size: 10px;
}

.form-group_modal {
  padding: 33px;
}
.form-group_modal label {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
  width: 100%;
}

.form_input__modal {
  padding: 13px 0px;
  border: none;
  border-bottom: 1px solid lightgray;
  margin-bottom: 20px;
  border-radius: 0px;
  width: 100%;
  background: transparent;
}
.form_input__modal:focus {
  border-bottom: 2px solid #4E4AAB;
}

.form_group__bottom-modal {
  padding: 0px 40px;
  flex-direction: column;
  margin-bottom: 20px;
}

.form_btn__modal {
  padding: 17px 40px;
  background: #4E4AAB;
  color: #fff;
  border: 1px solid #4E4AAB;
  transition: all 0.3s;
  display: block;
  margin-bottom: 30px;
  border-radius: 4px;
}
.form_btn__modal:hover {
  background: #fff;
  color: #244d72;
  border: 1px solid #4E4AAB;
}

.politika_modal {
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 20px;
}

.close-menu__modal {
  position: absolute;
  right: 15px;
  top: 30px;
  cursor: pointer;
  width: 25px;
  height: 25px;
  z-index: 900;
}

.close-menu__modal span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #282828;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}

.close-menu__modal span:nth-child(1) {
  top: 12px;
  width: 0%;
  left: 50%;
}

.close-menu__modal span:nth-child(2) {
  transform: rotate(45deg);
}

.close-menu__modal span:nth-child(3) {
  transform: rotate(-45deg);
}

.close-menu__modal span:nth-child(4) {
  top: 12px;
  width: 0%;
  left: 50%;
}

.reg_tabs {
  margin: 0 40px;
}

.modal-header_reg {
  border-bottom: 1px solid transparent;
  flex-direction: column;
  padding: 30px 0;
}

.modal-header {
  padding: 40px 20px 20px 40px;
  display: flex;
  flex-direction: column;
}
.modal-header h5 {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.2;
}
.modal-header h5 span {
  font-weight: 300;
  font-size: 18px;
}
.modal-header a {
  display: block;
  font-size: 22px;
  text-decoration: none;
  font-weight: 700;
}

.modal-body {
  position: relative;
  z-index: 700;
  padding: 0;
}

#success {
  margin: auto auto;
  max-width: 460px;
  height: 400px;
  background-color: #fff;
  background-image: none;
  text-align: center;
  padding: 40px;
  display: none;
  z-index: 9999;
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  box-shadow: 1px 10px 20px rgba(30, 30, 30, 0.3019607843);
  bottom: 50%;
}

.span-hidden {
  display: none;
}

.text_success {
  font-size: 34px;
  line-height: 1.5;
}

.radio_title {
  font-size: 12px;
  font-weight: 600;
}

.radio_mtitle {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 15px;
}

.radio_block {
  display: flex;
  font-size: 12px;
  align-items: center;
  margin-bottom: 7px;
}
.radio_block input,
.radio_block .radio_title,
.radio_block .radio_old-price {
  margin-right: 10px;
}

.radio_old-price {
  text-decoration: line-through;
  opacity: 0.5;
}

.radio_new-price {
  font-family: "Arial";
  font-weight: 700;
}

.form_group__bottom-modal p {
  font-size: 11px;
  margin-left: 10px;
}

.modal-content .custom_chek {
  display: flex;
  align-items: center;
  padding: 15px 0px;
}
.modal-content .custom_chek p {
  font-size: 11px;
  margin-left: 10px;
  line-height: 1.3;
}

@media only screen and (max-width: 568px) {
  .modal-title {
    font-size: 22px;
    margin-top: 20px;
  }
  .form-group_modal,
  .form_group__bottom-modal {
    padding: 20px 20px;
  }
  .modal-header {
    padding-top: 60px;
  }
  .modal_heading {
    padding: 0px 0px;
    margin-bottom: 20px;
  }
  .text_success {
    font-size: 24px;
    line-height: 1.5;
  }
}
.modal-content {
  height: auto !important;
  overflow: hidden !important;
}

.span-hidden {
  display: none;
}

.checkbox-text {
  margin-left: 10px;
  line-height: 1.3;
  margin-top: -5px;
}

.just-validate-error-label {
  background: #fff !important;
  font-size: 12px !important;
  padding: 4px !important;
  border-radius: 5px !important;
}

.button__modal {
  padding: 20px 40px;
}

.cresults__checkbox {
  margin-top: 20px;
}
.cresults__checkbox .checkbox-text {
  margin-left: 0;
  display: block;
}

.form__radios {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 27px 16px 27px 24px;
  border-radius: 8px;
  background: #eee;
  margin-bottom: 15px;
}

.form__radios__modals {
  flex-direction: column;
  padding: 0px;
  align-items: start;
  background: none;
}

.form__radios__btns__modals {
  display: flex;
  gap: 10px;
}

.form__radios__title__modals {
  font-size: 14px !important;
  color: #66727F !important;
  margin-bottom: 10px;
}

.radio-mess input {
  display: none;
}

.radio__img {
  width: 85px;
  height: 45px;
  border-radius: 5px;
  cursor: pointer;
  opacity: 0.8;
}

.radio-mess input:checked ~ .radio__img {
  opacity: 1;
}

.form__radios__title {
  color: #0B1F33;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 20.5px;
}

.cresults__agreement {
  color: #5C5C77;
  font-size: 14px;
  margin: 15px 0;
}

.cresults__agreement .checkbox-text a {
  color: #4E4AAB;
  font-size: 14px;
  text-decoration: underline;
}

@media only screen and (max-width: 576px) {
  .cresults__agreement .checkbox-text {
    font-size: 12px;
    line-height: 1.4;
  }
  .cresults__agreement .checkbox-text a {
    font-size: 12px;
  }
  .form__radios__title {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .form__radios {
    flex-wrap: wrap;
  }
}
.custom-checkbox {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 0;
  cursor: pointer;
}

.checkbox-hidden {
  display: none;
}

.checkbox-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 19px;
  max-width: 19px;
  flex: 0 0 20px;
  height: 20px;
  border-radius: 2px;
  border-radius: 1px;
  background: rgba(202, 204, 216, 0.4);
  margin-right: 10px;
}

.custom-checkbox input:checked + .checkbox-wrap::after {
  transform: scale(1);
  opacity: 1;
}

.custom-checkbox .checkbox-wrap::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-size: 100%;
  will-change: transform;
  transform: scale(0);
  opacity: 0;
  transition: all 0.1s linear;
}

.just-validate-error-label {
  font-size: 12px;
  color: #5C5C77 !important;
}

.modal__wrapper {
  padding-top: 0 !important;
}
.modal__wrapper li {
  padding: 0 !important;
}

.toast {
  padding: 12px;
  margin: 10px;
  position: relative;
  background-color: #fff;
}
.toast__header {
  display: flex;
  justify-content: end;
}
.toast__wrp {
  display: flex;
}
.toast__img {
  flex-shrink: 0;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #ececec;
  margin-right: 15px;
}
.toast__title {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 7px;
  color: #0B1F33;
  line-height: 1.3;
  max-width: 210px;
}
.toast__text {
  color: #66727F;
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 15px;
}
.toast .btn-close {
  position: absolute;
  right: 7px;
  top: 7px;
}
.toast__link {
  color: #0566B4;
  text-decoration: underline;
  cursor: pointer;
}

@media only screen and (max-width: 578px) {
  .toast__img {
    width: 60px;
    height: 60px;
  }
}
.heading {
  background: #E6EBEB;
  padding: 30px 0px 50px 0;
}
.heading h1 {
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  color: #0B1F33;
  line-height: 1.3;
  margin-bottom: 20px;
  margin-top: 0;
  font-weight: 500;
}

.breadcrumbs li {
  display: inline-block;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #66727F;
}
.breadcrumbs li a {
  color: #66727F;
  text-decoration: none;
}
.breadcrumbs li a:hover {
  color: #66727F;
}
.breadcrumbs li + li::before {
  color: #66727F;
  content: "—";
  padding: 0 5px;
}

@media only screen and (max-width: 945px) {
  .heading {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 546px) {
  .heading {
    padding: 20px 0;
  }
}
.news {
  margin-bottom: 30px;
}
.news__item {
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.05);
  background: #fff;
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-radius: 10px;
}
.news__item:hover .news__title {
  color: #0566B4;
}
.news__image {
  height: 181px;
}
.news__image img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}
.news__tags, .news__date {
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
  line-height: 1.3;
  color: #66727F;
}
.news__tags {
  margin: 10px 0;
}
.news__title {
  font-weight: 600;
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
  color: #0B1F33;
  transition: all 0.3s;
}
.news__date {
  margin-top: auto;
  margin-bottom: 20px;
}
.news__tags, .news__title, .news__date {
  padding-left: 15px;
}
.news__nav {
  margin-top: 40px;
}
.news__btns {
  margin: 30px 0;
}

@media only screen and (max-width: 578px) {
  .news {
    padding: 0 0 30px 0;
  }
  .news__image {
    height: 100px;
  }
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
  border-radius: 10px;
  background: #fff;
  padding: 15px;
  margin-top: -30px;
}
.content article {
  max-width: 980px;
  margin: 0 auto;
}
.content img {
  border-radius: 10px;
  margin-bottom: 20px;
}
.content h2 {
  font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);
  font-weight: 600;
  margin: 20px 0 10px 0;
  line-height: 1.3;
  color: #0B1F33;
}
.content h3 {
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  font-weight: 600;
  margin: 20px 0 10px 0;
  line-height: 1.3;
  color: #0B1F33;
}
.content p {
  color: #66727F;
  line-height: 1.5;
  margin: 7px 0;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
}
.content ul {
  list-style-type: disc;
  padding-left: 30px;
  line-height: 1.3;
}
.content li {
  line-height: 1.5;
  padding: 7px 0;
  color: #66727F;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
}
.content table {
  color: #282828;
}
.content table td {
  padding: 17px;
  line-height: 1.3;
}

.main-text {
  background: #ececec;
  margin: 15px 0;
  padding: 20px 15px 20px 40px;
  border-left: 3px solid #4E4AAB;
  color: #0B1F33;
  font-size: clamp(0.875rem, 0.8375rem + 0.1875vw, 1.0625rem);
  line-height: 1.4;
  border-radius: 0 10px 10px 0;
}

@media only screen and (max-width: 768px) {
  .content {
    margin-top: 0;
    background: transparent;
    padding: 0;
  }
}
@media only screen and (max-width: 576px) {
  .content ul {
    padding-left: 30px;
  }
  .content .picture {
    margin-top: 20px;
  }
}
.page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.footer {
  margin-top: auto;
  background: #0B1F33;
  padding: 60px 0 30px 0;
}
.footer__wrp {
  background: #122B45;
  width: 100%;
  padding: 30px;
  border-radius: 24px;
}
.footer__title {
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 20px;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
}
.footer li {
  padding: 7px 0;
}
.footer a {
  display: block;
  color: #fff;
  opacity: 0.4;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.3;
}
.footer a:hover {
  opacity: 1;
  color: #fff;
}
.footer__phones {
  display: flex;
  flex-direction: column;
  gap: 7px;
}
.footer__phones a {
  color: #fff;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  font-weight: 700;
  opacity: 1;
}
.footer__phones a:hover {
  color: #fff;
}
.footer__contacts {
  display: flex;
  flex-direction: column;
  gap: 7px;
  margin: 20px 0;
}
.footer__contact {
  display: flex !important;
  gap: 15px;
  opacity: 1 !important;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: rgba(255, 255, 255, 0.4901960784) !important;
  line-height: 1.3;
}
.footer__icon {
  width: 20px;
  height: 20px;
  fill: #FFC107;
  flex-shrink: 0;
}
.footer__btn {
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  padding: 15px 30px;
}
.footer__socials {
  display: flex;
  gap: 15px;
}
.footer__bottom {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  align-items: end;
  padding: 10px 0;
}
.footer__left {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  align-items: center;
}
.footer__left p {
  line-height: 1.5;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: rgba(255, 255, 255, 0.3098039216);
}
.footer__right {
  display: flex;
  align-self: center;
  color: rgba(255, 255, 255, 0.3098039216);
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  line-height: 1.3;
}
.footer__heart {
  fill: #FF1037;
  width: 15px;
  height: 15px;
  margin: 0 3px;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: rgba(255, 255, 255, 0.3098039216);
  margin-top: 4px;
}
.footer__heart a {
  color: #fff;
  opacity: 0.4;
}
.footer__heart a:hover {
  opacity: 1;
}

.delosait {
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem) !important;
}

@media only screen and (max-width: 812px) {
  .footer {
    padding: 30px 0 15px 0;
  }
  .footer__bottom {
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 767px) {
  .footer__menu {
    margin-bottom: 20px;
  }
  .footer__title {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 578px) {
  .footer__bottom {
    justify-content: center;
    text-align: center;
  }
  .footer__left {
    justify-content: center;
  }
}
.response__btn{
  font-size: 12px;
  border-radius: 4px;
  padding: 5px 6px;
  margin: 20px 0;
}
.bgmain__cap{
    display: flex;
    flex-direction: column;
    gap: 15px;
}